.collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    border: none;
    outline: none;
    font-size: 15px;
    overflow: hidden;
    width: 700px;
    margin-left: 25%;
    margin-right: 25%;
}

.active, .collapsible:hover {
    background-color: #555;
}

.material {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
    margin-left: 25%;
    margin-right: 25%;
}